/*********************************************
SEARCH BASE
*********************************************/

#src-boxtb {
	font-size: 12px;	
}

#error {
	padding:10px;
	color:#dd0000;
	border:1px solid #dd0000;
}

/*********************************************
SEARCH FORM
*********************************************/

#src-form {
	margin:0 auto;
	width:100%;
	text-align:center;
}

#src-form dl {
	margin:10px 0px 0px 0px;
	text-align:left;
}

#src-form dt {
	padding:10px 0px 5px 0px;
	text-align:left;
}

select, input {
	box-sizing:border-box;
}

#src-main select {
	padding:10px 10px 10px 10px;
	width:300px;
	border:1px solid #CCCCCC;
	background:url("/imgv2/common/base/btn9.png") #fff 95% 50% no-repeat;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    text-indent: 0.01px;
    text-overflow: "";
	box-sizing:border-box;
}

select::-ms-expand {
	display: none;/*select IE*/
}

#src-main .popup {
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 10px;
	color:#003366;
	background:url("/imgv2/common/base/btn1.png") left 50% no-repeat;
}

#src-main .popup:hover {
	color:#EA9300;
}

#src-main .seatttl {
	margin:0px 0px 10px 0px;
	padding:0px 0px 3px 0px;
	border-bottom:1px solid #ccc;
	text-align:left;
}

#src-box1 {
	float:left;
	padding:0px 15px 15px 10px;
	width:320px;
	text-align:center;
}

#src-box2 {
	float:left;
	margin:0 auto;
	padding:0px 15px 15px 10px;
	width:320px;
	text-align:center;
}

#src-box3 {
	float:left;
	margin:0 auto;
	padding:0px 15px 15px 10px;
	width:320px;
	text-align:center;
}

/*src-menu*/
#src-menu  {
	margin:20px 0px 20px 0px;
	width:300px;
}

#src-menu div {
	float:left;
	padding:10px 0px 10px 0px;
	border-left:1px solid #ccc;
	background:#fff;
}

#src-menu #src-tab1 {
	width:25%;
	cursor:default;
}

#src-menu #src-tab2 {
	width:25%;
	cursor:default;
}

#src-menu #src-tab3 {
	width:49%;
	cursor:default;
}

#src-menu .checked {
	color:#fff;
	background:#003366;
}
#src-menu div:hover {
	color:#fff;
	background:#003366;
}

.src-city {
	display:none;
}

/*search btn*/
input.submitlink {
	margin:20px 0px 0px 0px;
	padding:20px 20px 20px 20px;
	width:300px;
	height:50px;
	color:#fff;
	font-size:1.4em;
	text-align:center;
	background:#003366;
    border-radius:10px;  
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
	border:0px;
}

input.submitlink:hover {
	background:#EA9300;
	border:0px;
}

#src-main input.map, #src-main input.map2 {
	border:1px solid #CCCCCC;
	background:url("/imgv2/common/search/map.png") #fff 95% 50% no-repeat;
	cursor:default;
	box-sizing:border-box;
}

#src-main input.cal {
	border:1px solid #CCCCCC;
	background:url("/imgv2/common/search/cal.png") #fff 95% 50% no-repeat;
	cursor:default;
	box-sizing:border-box;
}

/*citybox*/
#src-citycode, #src-citycode2  {
	position:relative;
	z-index:1;
	display:none;
}

#src-citybox {
	width:300px;
	background:#CBCAB8;
	z-index:2;
}

#src-citybox .inbox-tab {
	overflow:hidden;
}

#src-citybox .inbox-tab li {
	float:left;
	margin:0;
	color:#fff;
	background:#EA9300;
}

#src-citybox .inbox-tab li.inbox-slct {
	background:#EFEFE7;
}

#src-citybox .inbox-con li {
	background:#EFEFE7;
}

#src-citybox .hide {
	display:none;
}

/*city inbox*/
#city-menu {
	padding:10px 10px 0 10px;
}

#city-inbox {
	padding:0px 10px 10px 10px;
}

#inbox-tab div {
	float:left;
	padding:10px;
	color:#fff;
	border:1px solid #036;
	background:#036;
}

#inbox-tab div:hover {
	color:#036;
	border:1px solid #fff;
	background:#CBCAB8;
}

#inbox-tab .inbox-select {
	color:#036;
	border:1px solid #EFEFE7;
	background:#EFEFE7;
}

#inbox-tab .inbox-select:hover {
	color:#036;
	border:1px solid #EFEFE7;
	background:#EFEFE7;
}

.inbox-wrap {
	padding:10px;
	width:100%
	height:auto;
	background:#EFEFE7;
}

.inbox-wrap ul {
	padding:0px 0px 0px 0px;
	clear:both;
}

.inbox-wrap ul li {
	float:left;
	padding:5px 0px 5px 10px;
	color:#036;
	font-size:0.9em;
	background:url("/imgv2/common/base/btn1.png") left 50% no-repeat;
}

.inbox-wrap ul li:nth-child(1) {
	width:30%;
}

.inbox-wrap ul li:nth-child(2) {
	width:40%;
}

.inbox-wrap ul li:nth-child(3) {
	width:30%;
}

.inbox-wrap ul li a {
	color:#036;
}

.inbox-wrap ul li a:hover {
	color:#EA9300;
	text-decoration:underline;
}

.disnon {
	display:none;
}

#city-inbox .inbox-wrapin select {
	margin:0 0 10px 0;
	padding:10px 10px 10px 10px;
	width:100%;
	border:1px solid #CCCCCC;
	background:url("/imgv2/common/base/btn9.png") #fff 95% 50% no-repeat;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    text-indent: 0.01px;
    text-overflow: "";
	box-sizing:border-box;
}

#city-inbox .inbox-wrapin select::-ms-expand {
	display: none;/*select IE*/
}

/*panel*/

#form-panel {
	margin:0;
	padding:0;
}

#form-panel dl {
	margin:10px 0px 0px 0px;
	padding:0;
	text-align:left;
}

#form-panel dt {
	padding:0;
	text-align:left;
}

#form-panel div p {
	margin:10px 0px 0px 0px;
	padding:0;
}

#form-panel .trigger {
	margin:20px 0px 0px 0px;
    display:block;
    color:#036;
    border:2px solid #036;
    background:#fff;
    border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
	box-sizing:border-box;
}

#form-panel .panel-o {
	padding:7px 0px 5px 35px;
	background:url("/imgv2/common/base/btn13.png") #fff 10px 48% no-repeat;
	cursor:default;
}

#form-panel .panel-o:hover {
	background:url("/imgv2/common/base/btn13.png") #EFEFE7 10px 48% no-repeat;
}

#form-panel .panel-c {
	padding:7px 0px 5px 35px;
	background:url("/imgv2/common/base/btn14.png") #fff 10px 48% no-repeat;
	cursor:default;
}

#form-panel input.cal {
	width:290px;
	border:1px solid #CCCCCC;
	background:url("/imgv2/common/search/cal.png") #fff 95% 50% no-repeat;
	cursor:default;
	box-sizing:border-box;
}

#form-panel select {
	width:290px;
	border:1px solid #CCCCCC;
	cursor:default;
	box-sizing:border-box;
}

/*********************************************
SEARCH AIR
*********************************************/

#src-form #seat {
	margin:0 auto;
	padding:10px 0px 0px 0px;
}

#seat div {
	margin:0px 0px 5px 0px;
}

#seat p {
	font-size:0.9em;
}

#src-form #seat dt {
	padding:5px 0px 0px 0px;
	float:left;
	width:40%;
	text-align:right;
}

#src-form #seat dd {
	float:left;
	width:60%;
}

#seat dd select {
	margin:0px 10px 0px 10px;
	padding:10px 10px 10px 10px;
	width:70px;
	border:1px solid #CCCCCC;
	background:url("/imgv2/common/base/btn9.png") #fff 85% 50% no-repeat;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    text-indent: 0.01px;
    text-overflow: "";
	box-sizing:border-box;
}

#seat select::-ms-expand {
	display: none;/*select IE*/
}

#seatlink {
	padding:10px 0 0 0;
	width:100%;
	text-align:center;
}

#seatlink div {
	margin:0 auto;
	padding:8px 20px 8px 20px;
	width:200px;
	color:#003366;
	border:1px solid #003366;
	text-align:center;
	background:url("/imgv2/common/base/btn1.png") #fff 90% 50% no-repeat;
}

#seatlink div:hover {
	margin:0 auto;
	padding:10px 20px 10px 20px;
	width:200px;
	color:#003366;
	border:1px solid #fa9300;
	text-align:center;
	background:url("/imgv2/common/base/btn1.png") #fff 90% 50% no-repeat;
}

#close, #close2 {
	margin:0px 0px 10px 0px;
	padding:15px 10px 15px 10px;
	color:#fff;
	border:1px solid #036;
	background:url("/imgv2/common/search/close.png") #036 95% 50% no-repeat;
}

#close:hover, #close2:hover {
	padding:15px 10px 15px 10px;
	color:#fff;
	border:1px solid #fff;
	background:url("/imgv2/common/search/close2.png") #CBCAB8 95% 50% no-repeat;
}

/*********************************************
SEARCH DP
*********************************************/

/*
#src-main input.map3 {
	border:1px solid #CCCCCC;
	background:url("/imgv2/common/search/map.png") #fff 95% 50% no-repeat;
	cursor:default;
}

#src-citycode3 {
	position:relative;
	z-index:1;
	display:none;
}

#close3, #close4 {
	margin:0px 0px 10px 0px;
	padding:15px 10px 15px 10px;
	color:#fff;
	border:1px solid #036;
	background:url("/imgv2/common/search/close.png") #036 95% 50% no-repeat;
}

#close3:hover, #close4:hover {
	padding:15px 10px 15px 10px;
	color:#fff;
	border:1px solid #fff;
	background:url("/imgv2/common/search/close2.png") #CBCAB8 95% 50% no-repeat;
}

#src-main .dp-hoteltttl {
	margin:20px 0px 10px 0px;
	padding:5px 0 5px 25px;
	border-bottom:1px solid #ccc;
	background:url("/imgv2/common/search/dp1.png") left 50% no-repeat;
	text-align:left;
}

#dp-hotel dt {
	margin:0px 0px 20px 0px;
	padding:10px 0 0 0;
	float:left;
	width:40%;
	text-align:right;
}

#dp-hotel dd {
	float:left;
	width:60%;
}

#dp-hotel dl select {
	margin:0px 10px 0px 10px;
	padding:10px 10px 10px 10px;
	width:70px;
	border:1px solid #CCCCCC;
	background:url("/imgv2/common/base/btn9.png") #fff 85% 50% no-repeat;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    text-indent: 0.01px;
    text-overflow: "";
	box-sizing:border-box;
}

#dp-hotel select::-ms-expand {
	display: none;
}

#dp-roomtbl	div {
	float:left;
	padding:5px;
	width:25%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	text-align:center;
	box-sizing:border-box;
}

#dp-roomtbl	div:last-child {
	border-right:1px solid #ccc;
}

#dp-roomtbl2 div {
	float:left;
	width:25%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#fff;
	text-align:center;
	box-sizing:border-box;
}

#dp-roomtbl2 div:first-child {
	padding:10px 0px 0px 0px;
	height:42px;
	background:#f5f5f5;
}

#dp-roomtbl2 div:last-child {
	border-right:1px solid #ccc;
}

#dp-roomtbl2 div select {
	padding:12px 10px 10px 10px;
	width:100%;
	height:40px;
	border:0;
	background:url("/imgv2/common/base/btn9.png") #fff 85% 50% no-repeat;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    text-indent: 0.01px;
    text-overflow: "";
	box-sizing:border-box;
}

#dp-roomtbl2 div select::-ms-expand {
	display: none;
}

#dp-roomtbl3 {
	margin:10px 0 0 0;
}

#dp-roomtbl3 div {
	float:left;
	width:25%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#fff;
	text-align:center;
	box-sizing:border-box;
}

#dp-roomtbl3 div:first-child {
	padding:12px 0px 0px 0px;
	height:42px;
	background:#f5f5f5;
}


#dp-roomtbl3 div:last-child {
	border-right:1px solid #ccc;
}

#dp-roomtbl3 div select {
	padding:10px 10px 10px 10px;
	width:100%;
	height:40px;
	border:0;
	background:url("/imgv2/common/base/btn9.png") #fff 85% 50% no-repeat;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    text-indent: 0.01px;
    text-overflow: "";
	box-sizing:border-box;
}

#dp-roomtbl3 div select::-ms-expand {
	display: none;
}


#dp-roomtbl4 {
	margin:2px 0 0 0;
}

#dp-roomtbl4 div {
	float:left;
	width:25%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#fff;
	text-align:center;
	box-sizing:border-box;
}

#dp-roomtbl4 div:first-child {
	margin:0 0 0 147px;
	padding:12px 0px 0px 0px;
	height:42px;
	background:#f5f5f5;
}

#dp-roomtbl4 div:last-child {
	border-right:1px solid #ccc;
}

#dp-roomtbl4 div select {
	padding:10px 10px 10px 10px;
	width:100%;
	height:40px;
	border:0;
	background:url("/imgv2/common/base/btn9.png") #fff 85% 50% no-repeat;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    text-indent: 0.01px;
    text-overflow: "";
	box-sizing:border-box;
}

#dp-roomtbl4 div select::-ms-expand {
	display: none;
}


#dp-memo {
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
}

#dp-memo p {
	margin:0px 0px 0px 0px;
	padding:0px 0px 3px 0px;
	font-size:0.9em;
	text-align:left;
}

#dp-air {
	margin:0 auto;
}

#src-main .dp-airtttl {
	margin:20px 0px 10px 0px;
	padding:5px 0 5px 35px;
	border-bottom:1px solid #ccc;
	background:url("/imgv2/common/search/dp2.png") left 50% no-repeat;
	text-align:left;
}

#dp-memo p a {
	padding:0px 0px 0px 10px;
	color:#036;
	background:url("/imgv2/common/base/btn1.png") left 50% no-repeat;
}

#dp-memo p a:hover {
	color:#EA9300;
}

#dp-airtbl {
	margin:0 auto;
	text-align:center;
}

#dp-airtr div {
	float:left;
	margin:0;
	padding:5px 0px 5px 0px;
	width:98px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:0px solid #ccc;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
	text-align:center;
}

#dp-airtr div:last-child {
	border-right:1px solid #ccc;
	box-sizing:border-box;
}

#dp-airtd {
	text-align:center;
	box-sizing:border-box;
}

#dp-airtd div {
	float:left;
	margin:0;
	padding:10px 0px 10px 0px;
	width:98px;
	color:#036;
	font-size:1.2em;
	background:#fff;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
	text-align:right;
}

#dp-airtd div:last-child {
	border-right:1px solid #ccc;
	box-sizing:border-box;
}

#dp-airtd span {
	margin:0px 15px 0px 15px;
	color: #333;
	font-size:0.8em;
}

#form-panel #panel-check {
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#panel-check input.check-only {
	float:left;
	margin:10px 0px 0px 0px;
	width:30px;
	border:1px solid #ccc;
	background:#fff;
}

#panel-check span {
	float:left;
	margin:10px 0px 0px 0px;
}
*/
/*********************************************
SEARCH TOUR
*********************************************/

#form-area select  {
	margin:0 0 10px 0;
}

#form-area select::-ms-expand {
	display: none;/*select IE*/
}

#form-area2 select {
	margin:0;
	padding:10px 0px 10px 10px;
	width:240px;
	border:1px solid #CCCCCC;
	background:url("/imgv2/common/base/btn9.png") #fff 95% 50% no-repeat;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    text-indent: 0.01px;
    text-overflow: ""
}

#form-area2 select::-ms-expand {
	display: none;/*select IE*/
}

#form-area2 {
	float:left;
}

#form-area3 {
	float:left;
	padding:10px 0px 0px 5px;
	text-align:center;
	box-sizing:border-box;
}

#form-area4 {
	float:left;
	margin:10px 0px 0px 0px;
}

#form-area4 select  {
	margin:0px 10px 0px 10px;
	padding:10px 10px 10px 10px;
	width:100px;
	border:1px solid #CCCCCC;
	background:url("/imgv2/common/base/btn9.png") #fff 85% 50% no-repeat;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    text-indent: 0.01px;
    text-overflow: "";
}

#form-area4 select::-ms-expand {
	display: none;/*select IE*/
}

#form-area5 {
	float:left;
	padding:20px 0px 0px 0px;
	width:40px;
	text-align:center;
	box-sizing:border-box;
}

/*worldmap*/
#worldmap-area {
	margin:20px 0px 0px 0px;
}

#worldmap-img {
	width:300px;
	height:190px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	position: relative;
	background:url("/imgv2/common/search/worldmap.png") #c0eaff center 5px no-repeat;
}

#worldmap-img div {
	padding:5px 5px 5px 15px;
	position:absolute;
	font-size:0.8em;
    border-radius:7px;  
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    background-color:rgba(255,255,255,0.9); 
	background-image:url("/imgv2/common/base/btn15.png");
	background-repeat:no-repeat;
	background-position:5px 50%;
}

#worldmap-img div a:hover {
	color:#EA9300;
	text-decoration:underline;
}

/*アジア*/
#worldmap-img div:nth-child(1) {
	z-index:401;
	top:80px;
	left:90px;
}

/*ラテンアメリカ*/
#worldmap-img div:nth-child(2) {
	z-index:402;
	right:20px;
	bottom:40px;
}

/*ハワイ*/
#worldmap-img div:nth-child(3) {
	z-index:403;
	top:80px;
	left:150px;
}

/*オセアニア*/
#worldmap-img div:nth-child(4) {
	z-index:404;
	top:120px;
	left:90px;
}

/*ビーチ・リゾート*/
#worldmap-img div:nth-child(5) {
	z-index:405;
	left:100px;
	bottom:10px;
}

/*ヨーロッパ*/
#worldmap-img div:nth-child(6) {
	z-index:406;
	top:40px;
	left:20px;
}

/*北アメリカ*/
#worldmap-img div:nth-child(7) {
	z-index:407;
	top:40px;
	right:20px;
}

/*中東・アフリカ*/
#worldmap-img div:nth-child(8) {
	z-index:408;
	left:20px;
	bottom:40px;
}

#worldmap-txt {
	padding:10px 15px 10px 15px;
	width:300px;
	background:#036;
	font-size:0.9em;
}
#worldmap-txt li {
	float:left;
	padding:3px 0px 3px 15px;
	width:50%;
	color:#fff;
	background:url("/imgv2/common/base/btn3.png") left 50% no-repeat;
	text-align:left;
}

#worldmap-txt li a {
	color:#fff;
}

#worldmap-txt li a:hover {
	color:#EA9300;
	text-decoration:underline;
}

@media screen and (max-width:768px) {
	/*********************************************
	SEARCH BASE
	*********************************************/
	.sform input,.sform select{
		font-size:16px;
	}

	/*********************************************
	SEARCH FORM
	*********************************************/

	#src-form {
		margin:0 auto;
		width:100%;
		text-align:center;
	}

	#src-boxtb {
		margin:0 auto;
		width:320px;
		text-align:center;
	}

	#src-form dl {
		margin:10px 0px 0px 0px;
		text-align:left;
	}

	#src-form dt {
		padding:10px 0px 5px 0px;
		text-align:left;
	}

	select, input {
		box-sizing:border-box;
	}

	#src-main select {
		padding:10px 10px 10px 10px;
		width:300px;
		border:1px solid #CCCCCC;
		background:url("/imgv2/common/base/btn9.png") #fff 95% 50% no-repeat;
	    -webkit-appearance:none;
	    -moz-appearance:none;
	    appearance:none;
	    text-indent: 0.01px;
	    text-overflow: "";
		box-sizing:border-box;
	}

	select::-ms-expand {
		display: none;/*select IE*/
	}

	#src-main .popup {
		margin:0px 0px 0px 10px;
		padding:0px 0px 0px 10px;
		color:#003366;
		background:url("/imgv2/common/base/btn1.png") left 50% no-repeat;
	}

	#src-main .popup:hover {
		color:#EA9300;
	}

	#src-main .seatttl {
		margin:20px 0px 10px 0px;
		padding:0px 0px 10px 0px;
		border-bottom:1px solid #ccc;
		text-align:left;
	}

	#src-box1 {
		clear:both;
		padding:0px 15px 15px 10px;
		width:320px;
		text-align:center;
	}

	#src-box2 {
		clear:both;
		margin:0 auto;
		padding:0px 15px 10px 10px;
		width:320px;
		text-align:center;
	}

	#src-box3 {
		clear:both;
		margin:0 auto;
		padding:0px 15px 20px 10px;
		width:320px;
		text-align:center;
	}

	/*src-menu*/
	#src-menu  {
		margin:20px 0px 20px 0px;
		width:300px;
	}

	#src-menu div {
		float:left;
		padding:10px 0px 10px 0px;
		border-left:1px solid #ccc;
		background:#fff;
	}

	#src-menu #src-tab1 {
		width:25%;
		cursor:default;
	}

	#src-menu #src-tab2 {
		width:25%;
		cursor:default;
	}

	#src-menu #src-tab3 {
		width:49%;
		cursor:default;
	}

	#src-menu .checked {
		color:#fff;
		background:#003366;
	}
	#src-menu div:hover {
		color:#fff;
		background:#003366;
	}

	.src-city {
		display:none;
	}

	/*search btn*/
	input.submitlink {
		margin:20px 0px 0px 0px;
		padding:20px 20px 20px 20px;
		width:300px;
		height:50px;
		color:#fff;
		font-size:1.4em;
		text-align:center;
		background:#003366;
	    border-radius:10px;  
	    -webkit-border-radius:10px;
	    -moz-border-radius:10px;
		border:0px;
	}

	input.submitlink:hover {
		background:#EA9300;
		border:0px;
	}

	#src-main input.map, #src-main input.map2 {
		border:1px solid #CCCCCC;
		background:url("/imgv2/common/search/map.png") #fff 95% 50% no-repeat;
		cursor:default;
		box-sizing:border-box;
	}

	#src-main input.cal {
		border:1px solid #CCCCCC;
		background:url("/imgv2/common/search/cal.png") #fff 95% 50% no-repeat;
		cursor:default;
		box-sizing:border-box;
	}

	/*citybox*/
	#src-citycode, #src-citycode2  {
		position:relative;
		z-index:1;
		display:none;
	}

	#src-citybox {
		width:300px;
		background:#CBCAB8;
		z-index:2;
	}

	#src-citybox .inbox-tab {
		overflow:hidden;
	}

	#src-citybox .inbox-tab li {
		float:left;
		margin:0;
		color:#fff;
		background:#EA9300;
	}

	#src-citybox .inbox-tab li.inbox-slct {
		background:#EFEFE7;
	}

	#src-citybox .inbox-con li {
		background:#EFEFE7;
	}

	#src-citybox .hide {
		display:none;
	}

	/*city inbox*/
	#city-menu {
		padding:10px 10px 0 10px;
	}

	#city-inbox {
		padding:0px 10px 10px 10px;
	}

	#inbox-tab div {
		float:left;
		padding:10px;
		color:#fff;
		border:1px solid #036;
		background:#036;
	}

	#inbox-tab div:hover {
		color:#036;
		border:1px solid #fff;
		background:#CBCAB8;
	}

	#inbox-tab .inbox-select {
		color:#036;
		border:1px solid #EFEFE7;
		background:#EFEFE7;
	}

	#inbox-tab .inbox-select:hover {
		color:#036;
		border:1px solid #EFEFE7;
		background:#EFEFE7;
	}

	.inbox-wrap {
		padding:10px;
		width:100%
		height:auto;
		background:#EFEFE7;
	}

	.inbox-wrap ul {
		padding:0px 0px 0px 0px;
		clear:both;
	}

	.inbox-wrap ul li {
		float:left;
		padding:5px 0px 5px 10px;
		color:#036;
		font-size:0.9em;
		background:url("/imgv2/common/base/btn1.png") left 50% no-repeat;
	}

	.inbox-wrap ul li:nth-child(1) {
		width:30%;
	}

	.inbox-wrap ul li:nth-child(2) {
		width:40%;
	}

	.inbox-wrap ul li:nth-child(3) {
		width:30%;
	}

	.inbox-wrap ul li a {
		color:#036;
	}

	.inbox-wrap ul li a:hover {
		color:#EA9300;
		text-decoration:underline;
	}

	.disnon {
		display:none;
	}

	#city-inbox .inbox-wrapin select {
		margin:0 0 10px 0;
		padding:10px 10px 10px 10px;
		width:100%;
		border:1px solid #CCCCCC;
		background:url("/imgv2/common/base/btn9.png") #fff 95% 50% no-repeat;
	    -webkit-appearance:none;
	    -moz-appearance:none;
	    appearance:none;
	    text-indent: 0.01px;
	    text-overflow: "";
		box-sizing:border-box;
	}

	#city-inbox .inbox-wrapin select::-ms-expand {
		display: none;/*select IE*/
	}

	/*panel*/

	#form-panel {
		margin:0;
		padding:0;
	}

	#form-panel dl {
		margin:10px 0px 0px 0px;
		padding:0;
		text-align:left;
	}

	#form-panel dt {
		padding:0;
		text-align:left;
	}

	#form-panel div p {
		margin:10px 0px 0px 0px;
		padding:0;
	}

	#form-panel .trigger {
		margin:20px 0px 0px 0px;
	    display:block;
	    color:#036;
	    border:2px solid #036;
	    background:#fff;
	    border-radius:20px;
	    -webkit-border-radius:20px;
	    -moz-border-radius:20px;
		box-sizing:border-box;
	}

	#form-panel .panel-o {
		padding:7px 0px 5px 35px;
		background:url("/imgv2/common/base/btn13.png") #fff 10px 48% no-repeat;
		cursor:default;
	}

	#form-panel .panel-o:hover {
		background:url("/imgv2/common/base/btn13.png") #EFEFE7 10px 48% no-repeat;
	}

	#form-panel .panel-c {
		padding:7px 0px 5px 35px;
		background:url("/imgv2/common/base/btn14.png") #fff 10px 48% no-repeat;
		cursor:default;
	}

	#form-panel input.cal {
		width:290px;
		border:1px solid #CCCCCC;
		background:url("/imgv2/common/search/cal.png") #fff 95% 50% no-repeat;
		cursor:default;
		box-sizing:border-box;
	}

	#form-panel select {
		width:290px;
		border:1px solid #CCCCCC;
		cursor:default;
		box-sizing:border-box;
	}

	/*********************************************
	SEARCH AIR
	*********************************************/

	#src-form #seat {
		margin:0 auto;
		padding:10px 0px 0px 0px;
	}

	#seat div {
		margin:0px 0px 5px 0px;
	}

	#seat p {
		font-size:0.9em;
	}

	#src-form #seat dt {
		padding:5px 0px 0px 0px;
		float:left;
		width:40%;
		text-align:right;
	}

	#src-form #seat dd {
		float:left;
		width:60%;
	}

	#seat dd select {
		margin:0px 10px 0px 10px;
		padding:10px 10px 10px 10px;
		width:70px;
		border:1px solid #CCCCCC;
		background:url("/imgv2/common/base/btn9.png") #fff 85% 50% no-repeat;
	    -webkit-appearance:none;
	    -moz-appearance:none;
	    appearance:none;
	    text-indent: 0.01px;
	    text-overflow: "";
		box-sizing:border-box;
	}

	#seat select::-ms-expand {
		display: none;/*select IE*/
	}

	#seatlink {
		padding:20px 0 0 0;
		width:100%;
		text-align:center;
	}

	#seatlink div {
		margin:0 auto;
		padding:10px 20px 10px 20px;
		width:200px;
		color:#003366;
		border:1px solid #003366;
		text-align:center;
		background:url("/imgv2/common/base/btn1.png") #fff 90% 50% no-repeat;
	}

	#seatlink div:hover {
		margin:0 auto;
		padding:10px 20px 10px 20px;
		width:200px;
		color:#003366;
		border:1px solid #fa9300;
		text-align:center;
		background:url("/imgv2/common/base/btn1.png") #fff 90% 50% no-repeat;
	}

	#close, #close2 {
		margin:0px 0px 10px 0px;
		padding:15px 10px 15px 10px;
		color:#fff;
		border:1px solid #036;
		background:url("/imgv2/common/search/close.png") #036 95% 50% no-repeat;
	}

	#close:hover, #close2:hover {
		padding:15px 10px 15px 10px;
		color:#fff;
		border:1px solid #fff;
		background:url("/imgv2/common/search/close2.png") #CBCAB8 95% 50% no-repeat;
	}

	/*********************************************
	SEARCH DP
	*********************************************/

/*
	#src-main input.map3 {
		border:1px solid #CCCCCC;
		background:url("/imgv2/common/search/map.png") #fff 95% 50% no-repeat;
		cursor:default;
	}

	#src-citycode3 {
		position:relative;
		z-index:1;
		display:none;
	}

	#close3, #close4 {
		margin:0px 0px 10px 0px;
		padding:15px 10px 15px 10px;
		color:#fff;
		border:1px solid #036;
		background:url("/imgv2/common/search/close.png") #036 95% 50% no-repeat;
	}

	#close3:hover, #close4:hover {
		padding:15px 10px 15px 10px;
		color:#fff;
		border:1px solid #fff;
		background:url("/imgv2/common/search/close2.png") #CBCAB8 95% 50% no-repeat;
	}

	#src-main .dp-hoteltttl {
		margin:20px 0px 10px 0px;
		padding:5px 0 5px 25px;
		border-bottom:1px solid #ccc;
		background:url("/imgv2/common/search/dp1.png") left 50% no-repeat;
		text-align:left;
	}

	#dp-hotel dt {
		margin:0px 0px 20px 0px;
		padding:10px 0 0 0;
		float:left;
		width:40%;
		text-align:right;
	}

	#dp-hotel dd {
		float:left;
		width:60%;
	}

	#dp-hotel dl select {
		margin:0px 10px 0px 10px;
		padding:10px 10px 10px 10px;
		width:70px;
		border:1px solid #CCCCCC;
		background:url("/imgv2/common/base/btn9.png") #fff 85% 50% no-repeat;
	    -webkit-appearance:none;
	    -moz-appearance:none;
	    appearance:none;
	    text-indent: 0.01px;
	    text-overflow: "";
		box-sizing:border-box;
	}

	#dp-hotel select::-ms-expand {
		display: none;
	}

	#dp-roomtbl	div {
		float:left;
		padding:5px;
		width:25%;
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
		text-align:center;
		box-sizing:border-box;
	}

	#dp-roomtbl	div:last-child {
		border-right:1px solid #ccc;
	}

	#dp-roomtbl2 div {
		float:left;
		width:25%;
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
		border-bottom:1px solid #ccc;
		background:#fff;
		text-align:center;
		box-sizing:border-box;
	}

	#dp-roomtbl2 div:first-child {
		padding:10px 0px 0px 0px;
		height:42px;
		background:#efefe7;
	}

	#dp-roomtbl2 div:last-child {
		border-right:1px solid #ccc;
	}

	#dp-roomtbl2 div select {
		padding:12px 10px 10px 10px;
		width:100%;
		height:40px;
		border:0;
		background:url("/imgv2/common/base/btn9.png") #fff 85% 50% no-repeat;
	    -webkit-appearance:none;
	    -moz-appearance:none;
	    appearance:none;
	    text-indent: 0.01px;
	    text-overflow: "";
		box-sizing:border-box;
	}

	#dp-roomtbl2 div select::-ms-expand {
		display: none;
	}

	#dp-roomtbl3 {
		margin:10px 0 0 0;
	}

	#dp-roomtbl3 div {
		float:left;
		width:25%;
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
		border-bottom:1px solid #ccc;
		background:#fff;
		text-align:center;
		box-sizing:border-box;
	}

	#dp-roomtbl3 div:first-child {
		padding:12px 0px 0px 0px;
		height:42px;
		background:#efefe7;
	}


	#dp-roomtbl3 div:last-child {
		border-right:1px solid #ccc;
	}

	#dp-roomtbl3 div select {
		padding:10px 10px 10px 10px;
		width:100%;
		height:40px;
		border:0;
		background:url("/imgv2/common/base/btn9.png") #fff 85% 50% no-repeat;
	    -webkit-appearance:none;
	    -moz-appearance:none;
	    appearance:none;
	    text-indent: 0.01px;
	    text-overflow: "";
		box-sizing:border-box;
	}

	#dp-roomtbl3 div select::-ms-expand {
		display: none;
	}


	#dp-roomtbl4 {
		margin:2px 0 0 0;
	}

	#dp-roomtbl4 div {
		float:left;
		width:25%;
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
		border-bottom:1px solid #ccc;
		background:#fff;
		text-align:center;
		box-sizing:border-box;
	}

	#dp-roomtbl4 div:first-child {
		margin:0 0 0 147px;
		padding:12px 0px 0px 0px;
		height:42px;
		background:#efefe7;
	}

	#dp-roomtbl4 div:last-child {
		border-right:1px solid #ccc;
	}

	#dp-roomtbl4 div select {
		padding:10px 10px 10px 10px;
		width:100%;
		height:40px;
		border:0;
		background:url("/imgv2/common/base/btn9.png") #fff 85% 50% no-repeat;
	    -webkit-appearance:none;
	    -moz-appearance:none;
	    appearance:none;
	    text-indent: 0.01px;
	    text-overflow: "";
		box-sizing:border-box;
	}

	#dp-roomtbl4 div select::-ms-expand {
		display: none;
	}


	#dp-memo {
		margin:10px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		text-align:left;
	}

	#dp-memo p {
		margin:0px 0px 0px 0px;
		padding:0px 0px 3px 0px;
		font-size:0.9em;
		text-align:left;
	}

	#dp-air {
		margin:0 auto;
	}

	#src-main .dp-airtttl {
		margin:20px 0px 10px 0px;
		padding:5px 0 5px 35px;
		border-bottom:1px solid #ccc;
		background:url("/imgv2/common/search/dp2.png") left 50% no-repeat;
		text-align:left;
	}

	#dp-memo p a {
		padding:0px 0px 0px 10px;
		color:#036;
		background:url("/imgv2/common/base/btn1.png") left 50% no-repeat;
	}

	#dp-memo p a:hover {
		color:#EA9300;
	}

	#dp-airtbl {
		margin:0 auto;
		text-align:center;
	}

	#dp-airtr div {
		float:left;
		margin:0;
		padding:5px 0px 5px 0px;
		width:98px;
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
		border-right:0px solid #ccc;
		border-bottom:1px solid #ccc;
		box-sizing:border-box;
		text-align:center;
	}

	#dp-airtr div:last-child {
		border-right:1px solid #ccc;
		box-sizing:border-box;
	}

	#dp-airtd {
		text-align:center;
		box-sizing:border-box;
	}

	#dp-airtd div {
		float:left;
		margin:0;
		padding:10px 0px 10px 0px;
		width:98px;
		color:#036;
		font-size:1.2em;
		background:#fff;
		border-left:1px solid #ccc;
		border-bottom:1px solid #ccc;
		box-sizing:border-box;
		text-align:right;
	}

	#dp-airtd div:last-child {
		border-right:1px solid #ccc;
		box-sizing:border-box;
	}

	#dp-airtd span {
		margin:0px 15px 0px 15px;
		color: #333;
		font-size:0.8em;
	}

	#form-panel #panel-check {
		margin:10px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}

	#panel-check input.check-only {
		float:left;
		margin:10px 0px 0px 0px;
		width:30px;
		border:1px solid #ccc;
		background:#fff;
	}

	#panel-check span {
		float:left;
		margin:10px 0px 0px 0px;
	}
*/
	/*********************************************
	SEARCH TOUR
	*********************************************/

	#form-area select  {
		margin:0 0 10px 0;
	}

	#form-area select::-ms-expand {
		display: none;/*select IE*/
	}

	#form-area2 select {
		margin:0;
		padding:10px 0px 10px 10px;
		width:240px;
		border:1px solid #CCCCCC;
		background:url("/imgv2/common/base/btn9.png") #fff 95% 50% no-repeat;
	    -webkit-appearance:none;
	    -moz-appearance:none;
	    appearance:none;
	    text-indent: 0.01px;
	    text-overflow: ""
	}

	#form-area2 select::-ms-expand {
		display: none;/*select IE*/
	}

	#form-area2 {
		float:left;
	}

	#form-area3 {
		float:left;
		padding:10px 0px 0px 5px;
		text-align:center;
		box-sizing:border-box;
	}

	#form-area4 {
		float:left;
		margin:10px 0px 0px 0px;
	}

	#form-area4 select  {
		margin:0px 10px 0px 10px;
		padding:10px 10px 10px 10px;
		width:100px;
		border:1px solid #CCCCCC;
		background:url("/imgv2/common/base/btn9.png") #fff 85% 50% no-repeat;
	    -webkit-appearance:none;
	    -moz-appearance:none;
	    appearance:none;
	    text-indent: 0.01px;
	    text-overflow: "";
	}

	#form-area4 select::-ms-expand {
		display: none;/*select IE*/
	}

	#form-area5 {
		float:left;
		padding:20px 0px 0px 0px;
		width:40px;
		text-align:center;
		box-sizing:border-box;
	}

	/*worldmap*/
	#worldmap-area {
		margin:20px 0px 0px 0px;
	}

	#worldmap-img {
		width:300px;
		height:190px;
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
		border-right:1px solid #ccc;
		position: relative;
		background:url("/imgv2/common/search/worldmap.png") #c0eaff center 5px no-repeat;
	}

	#worldmap-img div {
		padding:5px 5px 5px 15px;
		position:absolute;
		font-size:0.8em;
	    border-radius:7px;  
	    -webkit-border-radius:7px;
	    -moz-border-radius:7px;
	    background-color:rgba(255,255,255,0.9); 
		background-image:url("/imgv2/common/base/btn15.png");
		background-repeat:no-repeat;
		background-position:5px 50%;
	}

	#worldmap-img div a:hover {
		color:#EA9300;
		text-decoration:underline;
	}

	/*アジア*/
	#worldmap-img div:nth-child(1) {
		z-index:401;
		top:80px;
		left:90px;
	}

	/*ラテンアメリカ*/
	#worldmap-img div:nth-child(2) {
		z-index:402;
		right:20px;
		bottom:40px;
	}

	/*ハワイ*/
	#worldmap-img div:nth-child(3) {
		z-index:403;
		top:80px;
		left:150px;
	}

	/*オセアニア*/
	#worldmap-img div:nth-child(4) {
		z-index:404;
		top:120px;
		left:90px;
	}

	/*ビーチ・リゾート*/
	#worldmap-img div:nth-child(5) {
		z-index:405;
		left:100px;
		bottom:10px;
	}

	/*ヨーロッパ*/
	#worldmap-img div:nth-child(6) {
		z-index:406;
		top:40px;
		left:20px;
	}

	/*北アメリカ*/
	#worldmap-img div:nth-child(7) {
		z-index:407;
		top:40px;
		right:20px;
	}

	/*中東・アフリカ*/
	#worldmap-img div:nth-child(8) {
		z-index:408;
		left:20px;
		bottom:40px;
	}

	#worldmap-txt {
		padding:10px 15px 10px 15px;
		width:300px;
		background:#036;
		font-size:0.9em;
	}
	#worldmap-txt li {
		float:left;
		padding:3px 0px 3px 15px;
		width:50%;
		color:#fff;
		background:url("/imgv2/common/base/btn3.png") left 50% no-repeat;
		text-align:left;
	}

	#worldmap-txt li a {
		color:#fff;
	}

	#worldmap-txt li a:hover {
		color:#EA9300;
		text-decoration:underline;
	}

}


/* form 2018.07.05 */

#src-box2 input[name="TOUR_CODE"] {
	border: 1px #ccc solid;
	padding: 8px;
}
#src-box2 input.submitlink {
	padding: inherit;
}
